<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="bg" lang="bg">
<head>
<title>Вазелин</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Вазелин"/>
<meta name="wx_page_id" content="149817"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Вазелин" id="wxsec1"><h1 class="pagetitle" id="wx1">Вазелин</h1>

<p id="wx2"><b id="wx3">Вазелинът</b> е <a href="/wbg/%D0%9F%D0%B5%D1%82%D1%80%D0%BE%D0%BB" title="Петрол" wx:linktype="known" wx:pagename="Петрол" wx:page_id="115847" id="wx4">петролен</a> <a href="/wbg/%D0%94%D0%B5%D1%80%D0%B8%D0%B2%D0%B0%D1%82" title="Дериват" wx:linktype="known" wx:pagename="Дериват" wx:page_id="135070" id="wx5">дериват</a>, с белезникав цвят и гъста, мажеща се <a href="/wbg/%D0%9A%D0%BE%D0%BD%D1%81%D0%B8%D1%81%D1%82%D0%B5%D0%BD%D1%86%D0%B8%D1%8F" class="new" title="Консистенция" wx:linktype="unknown" wx:pagename="Консистенция" id="wx6">консистенция</a>.</p>

<p id="wx7">В <a href="/wbg/%D0%9C%D0%B5%D0%B4%D0%B8%D1%86%D0%B8%D0%BD%D0%B0" title="Медицина" wx:linktype="known" wx:pagename="Медицина" wx:page_id="9496" id="wx8">медицината</a> и <a href="/wbg/%D0%9A%D0%BE%D0%B7%D0%BC%D0%B5%D1%82%D0%B8%D0%BA%D0%B0" title="Козметика" wx:linktype="known" wx:pagename="Козметика" wx:page_id="109278" id="wx9">козметиката</a> широко се използва като <a href="/wbg/%D0%9A%D0%BE%D0%BD%D1%81%D1%82%D0%B8%D1%82%D1%83%D0%B5%D0%BD%D1%82" class="new" title="Конституент" wx:linktype="unknown" wx:pagename="Конституент" id="wx10">конституент</a> на продукти, които се нанасят върху <a href="/wbg/%D0%9A%D0%BE%D0%B6%D0%B0" title="Кожа" wx:linktype="known" wx:pagename="Кожа" wx:page_id="51570" id="wx11">кожата</a>. При намазване вазелинът образува тънка, гъста и лепкава ципа, която предпазва подлежащите <a href="/wbg/%D0%A2%D1%8A%D0%BA%D0%B0%D0%BD" title="Тъкан" wx:linktype="known" wx:pagename="Тъкан" wx:page_id="67066" id="wx12">тъкани</a>, и <a href="/wbg/%D0%9F%D0%BE%D0%B2%D1%8A%D1%80%D1%85%D0%BD%D0%BE%D1%81%D1%82" class="new" title="Повърхност" wx:linktype="unknown" wx:pagename="Повърхност" id="wx13">повърхности</a> от изсъхване, и навлажняване. При самостоятелно използване е подходящ за защита на <a href="/wbg/%D0%9A%D0%BE%D0%B6%D0%B0" title="Кожа" wx:linktype="known" wx:pagename="Кожа" wx:page_id="51570" id="wx14">кожата</a> от студ, вятър и слабо агресивни химикали (перилни и почистващи препарати, например).</p>

<p id="wx15">Въпреки широко разпространените шеги на <a href="/wbg/%D0%A1%D0%B5%D0%BA%D1%81" title="Секс" wx:linktype="known" wx:pagename="Секс" wx:page_id="51334" id="wx16">сексуална</a> тематика, вазелинът изобщо не е подходящ за <a href="/wbg/%D0%9B%D1%83%D0%B1%D1%80%D0%B8%D0%BA%D0%B0%D0%BD%D1%82" class="new" title="Лубрикант" wx:linktype="unknown" wx:pagename="Лубрикант" id="wx17">лубрикант</a>. Гъстата и лепкава ципа, която образува, само затруднява провеждането на <a href="/wbg/%D0%9F%D0%BE%D0%BB%D0%BE%D0%B2_%D0%B0%D0%BA%D1%82" title="Полов акт" wx:linktype="known" wx:pagename="Полов_акт" wx:page_id="51468" id="wx18">половия акт</a>. Тя увеличава триенето и потиска нормалната секреция на <a href="/wbg/%D0%92%D0%BB%D0%B0%D0%B3%D0%B0%D0%BB%D0%B8%D1%89%D0%B5" title="Влагалище" wx:linktype="known" wx:pagename="Влагалище" wx:page_id="64956" id="wx19">влагалищните</a> <a href="/wbg/%D0%96%D0%BB%D0%B5%D0%B7%D0%B0" title="Жлеза" wx:linktype="known" wx:pagename="Жлеза" wx:page_id="88744" id="wx20">жлези</a>.</p>

<p id="wx21">В <a href="/wbg/%D0%A2%D0%B5%D1%85%D0%BD%D0%B8%D0%BA%D0%B0" title="Техника" wx:linktype="known" wx:pagename="Техника" wx:page_id="53590" id="wx22">техниката</a>, вазелинът се използва за <a href="/wbg/%D0%98%D0%BC%D0%BF%D1%80%D0%B5%D0%B3%D0%BD%D0%B0%D1%86%D0%B8%D1%8F" title="Импрегнация" wx:linktype="known" wx:pagename="Импрегнация" wx:page_id="147122" id="wx23">импрегнация</a> на хидроизолационни материали и като <a href="/wbg/%D0%A1%D0%BC%D0%B0%D0%B7%D0%BA%D0%B0" title="Смазка" wx:linktype="known" wx:pagename="Смазка" wx:page_id="157034" id="wx24">смазка</a>.</p>

<wx:template id="wx_t1" pagename="Шаблон:Мъниче" page_id="10479"/>
<div id="stub" class="boilerplate metadata plainlinks noprint" style="margin-top:1em; display: table;">
<div style="float: left; width: 32px; overflow: hidden;" id="wx25"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:M_Puzzle.png" title="" wx:linktype="image" wx:pagename="Картинка:M_Puzzle.png" id="wx26"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:M_Puzzle.png" alt="" width="30" height="60" id="wx27"/></a></div>

<div style="margin-left: 37px;" id="wx28"><i id="wx29">Тази статия е все още <a href="/wbg/%D0%A3%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9C%D1%8A%D0%BD%D0%B8%D1%87%D0%B5" class="new" title="Уикипедия:Мъниче" wx:linktype="unknown" wx:pagename="Уикипедия:Мъниче" id="wx30">мъниче</a>. Можете да помогнете на Уикипедия, като я <a href="http://wbg/wbg/index.php?title=%D0%92%D0%B0%D0%B7%D0%B5%D0%BB%D0%B8%D0%BD&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx31">редактирате</a> и я разширите.</i></div>
</div>

<wx:templateend start="wx_t1"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Categories&amp;article=%D0%92%D0%B0%D0%B7%D0%B5%D0%BB%D0%B8%D0%BD" title="Специални:Categories" wx:linktype="known" wx:pagename="Специални:Categories" id="wx32">Категории</a>: <span dir="ltr" id="wx33"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%A5%D0%B8%D0%BC%D0%B8%D1%8F" title="Категория:Химия" wx:linktype="known" wx:pagename="Категория:Химия" wx:page_id="17976" id="wx34">Химия</a></span> | <span dir="ltr" id="wx35"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%9C%D0%B5%D0%B4%D0%B8%D1%86%D0%B8%D0%BD%D0%B0" title="Категория:Медицина" wx:linktype="known" wx:pagename="Категория:Медицина" wx:page_id="19783" id="wx36">Медицина</a></span> | <span dir="ltr" id="wx37"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%A1%D0%B5%D0%BA%D1%81" title="Категория:Секс" wx:linktype="known" wx:pagename="Категория:Секс" wx:page_id="51202" id="wx38">Секс</a></span> | <span dir="ltr" id="wx39"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%9C%D1%8A%D0%BD%D0%B8%D1%87%D0%B5%D1%82%D0%B0" title="Категория:Мъничета" wx:linktype="known" wx:pagename="Категория:Мъничета" wx:page_id="25795" id="wx40">Мъничета</a></span></div>
<div id="wx_languagelinks">
На други езици: <a href="http://da.wikipedia.org/wiki/Vaseline" class="external" wx:linktype="interwiki" wx:pagename="da:Vaseline" id="wx41">Dansk</a> | <a href="http://de.wikipedia.org/wiki/Vaseline" class="external" wx:linktype="interwiki" wx:pagename="de:Vaseline" id="wx42">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Vaseline_%28brand%29" class="external" wx:linktype="interwiki" wx:pagename="en:Vaseline_(brand)" id="wx43">English</a> | <a href="http://fi.wikipedia.org/wiki/Vaseliini" class="external" wx:linktype="interwiki" wx:pagename="fi:Vaseliini" id="wx44">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Vaseline" class="external" wx:linktype="interwiki" wx:pagename="fr:Vaseline" id="wx45">Français</a> | <a href="http://it.wikipedia.org/wiki/Petrolato" class="external" wx:linktype="interwiki" wx:pagename="it:Petrolato" id="wx46">Italiano</a> | <a href="http://nl.wikipedia.org/wiki/Vaseline" class="external" wx:linktype="interwiki" wx:pagename="nl:Vaseline" id="wx47">Nederlands</a> | <a href="http://no.wikipedia.org/wiki/Vaselin" class="external" wx:linktype="interwiki" wx:pagename="no:Vaselin" id="wx48">Norsk (bokmål)</a> | <a href="http://pl.wikipedia.org/wiki/Wazelina" class="external" wx:linktype="interwiki" wx:pagename="pl:Wazelina" id="wx49">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Vaselina" class="external" wx:linktype="interwiki" wx:pagename="pt:Vaselina" id="wx50">Português</a> | <a href="http://ru.wikipedia.org/wiki/%D0%92%D0%B0%D0%B7%D0%B5%D0%BB%D0%B8%D0%BD" class="external" wx:linktype="interwiki" wx:pagename="ru:Вазелин" id="wx51">Русский</a> | <a href="http://sv.wikipedia.org/wiki/Vaselin" class="external" wx:linktype="interwiki" wx:pagename="sv:Vaselin" id="wx52">Svenska</a> | <a href="http://uk.wikipedia.org/wiki/%D0%92%D0%B0%D0%B7%D0%B5%D0%BB%D1%96%D0%BD" class="external" wx:linktype="interwiki" wx:pagename="uk:Вазелін" id="wx53">Українська</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
</html>
